# Uses of Class
org.eclipse.birt.core.template.SimpleNode

Packages that use SimpleNode
Package
Description
org.eclipse.birt.core.template

## Uses of SimpleNode in org.eclipse.birt.core.template

Subclasses of SimpleNode in org.eclipse.birt.core.template
Modifier and Type
Class
Description
`class`
`ASTAttribute`
`class`
`ASTEbody_content`
`class`
`ASTImage`
`class`
`ASTTemplate`
`class`
`ASTText`
`class`
`ASTValueOf`
`class`
`ASTViewTimeValueOf`
Methods in org.eclipse.birt.core.template with parameters of type SimpleNode
Modifier and Type
Method
Description
`Object`
ParserVisitor.`visit(SimpleNode node, Object data)`
`Object`
TemplateParser.ASTVisitor.`visit(SimpleNode node, Object data)`